[Wine] Error: Dependency is not satisfiable: libasound2

Draegas wineforum-user at winehq.org
Sun Jan 11 09:49:18 CST 2009

I'm trying to install wine 1.1.12_i386. I'm using debian etchnhalf 4.0. I've extracted all the files to my home directory then used the the GDeb package installer to try and install the program when I got the error message: Error: Dependency is not satisfiable: libasound2?  I'm a totally new user and debian is the only OS currently on my system.  Thanks for the help and suggestions in advance.

More information about the wine-users mailing list